<head>
    {{include 'iconfontcss.html'}}
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/headerCss.css')}}"> <!-- For the Header -->
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/infoBoxCss.css')}}"> <!-- For InfoBoxes-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <div id="siteContainer">
        <div id="header">
            <div id="left">
                <div id="headerLogo">
                    <img src="{{=URL('static','images/Logo_Onlinetool_Small.png')}}" usemap="#logomap">
                    <map name="logomap">
                        <area shape="circle" coords="45,45,45" alt="Logo" href="{{=URL('ct_start', 'welcome')}}">
                    </map>
                </div>
                <div id="sideNav">
                    <div class="dropdown">
                        <button class="dropbtn">
                            <span id="menubutton" >Menu</span>
                        </button>
                        <div class="dropdown-content">
                            <a href="{{=URL('ct_start','welcome')}}"><span class="icon-Startseite_Homescreen"></span>Starting Page</a>
                            <a href="{{=URL('ct_start','mainScreen')}}"><span class="icon-Startseite_Evaluation-Icon"></span>Evaluation Overview</a>
                            <a href="{{=URL('ct_start', 'deleteDBsData')}}"><span class="icon-Delete-Data"></span>Delete Data</a>
                            <a href="{{=URL('ct_start', 'emptyDatabase')}}"><span class="icon-Add-New-Use-Case"></span>Add Another Use Case</a>
                            <a href="{{=URL('ct_start', 'downloadData')}}"><span class="icon-Startseite_Download"></span>Download Data</a>
                            <a href="{{=URL('ct_start', 'defaultDataAGV')}}"><span class="icon-Insert-AGV-Data"></span>Insert AGV Data</a>
                            <a href="{{=URL('ct_start', 'defaultDataBLISK')}}"><span class="icon-Insert-BLISKA-Data"></span>Insert BLISK Data</a>
                            <a href="{{=URL('ct_dataInput', 'missingData')}}"><span class="icon-Startseite_Show"></span>Show missing Data</a>
                        </div>
                    </div>
                </div>
            </div>
            <div id='titleHeader'>
                <span>{{=title}}</span>
                <div class="spacer1">
                    
                </div>
            </div>
            <div id='rightIcon'>
                <div class="rightIconDiv">
                    <span class = {{if icon=="evaluation":}}'icon-Startseite_Evaluation-Icon'{{elif icon=="welcome":}}'icon-Startseite_Homescreen'{{elif icon=="check":}}'icon-Evaluation-Ubersicht_1_Specification'{{elif icon=="goal":}}'icon-Evaluation-Ubersicht_2_Goal'{{elif icon=="controlloop":}}'icon-Evaluation-Ubersicht_3_Control-Loop'{{elif icon=="enterdata":}}'icon-Evaluation-Ubersicht_4_Enter-Data'{{elif icon=="results":}}'icon-Evaluation-Ubersicht_5_Evaluation'{{elif icon=="info":}}'icon-Startseite_Info-Icon'{{pass}}></span>
                </div>
                <div class="spacer2">
                </div>
            </div>
        </div>
        {{include}}
    </div>
</body>
